import "./tasks/benchmark.wdl" as benchmark

workflow {{ project_name }} {
	File vcf
	File vcf_index
	File benchmarking_dir
	File ref_dir
	String sample_mark
	String fasta
	String docker
	String cluster_config
	String disk_size

	call benchmark.benchmark as benchmark {
		input:
		vcf=vcf,
		vcf_index=vcf_index,
		benchmarking_dir=benchmarking_dir,
		ref_dir=ref_dir,
		sample_mark=sample_mark,
		fasta=fasta,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}


}

